import { Test, TestingModule } from '@nestjs/testing';
import { TeamWalletTransactionsController } from './team-wallet-transactions.controller';

describe('TeamWalletTransactionController', () => {
  let controller: TeamWalletTransactionsController;

  beforeEach(async () => {
    const module: TestingModule = await Test.createTestingModule({
      controllers: [TeamWalletTransactionsController],
    }).compile();

    controller = module.get<TeamWalletTransactionsController>(
      TeamWalletTransactionsController,
    );
  });

  it('should be defined', () => {
    expect(controller).toBeDefined();
  });
});
